<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="">
  <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
  <meta name="generator" content="Hugo 0.84.0">
  <title>HRIS Tazkia University</title>

  <link rel="canonical" href="https://getbootstrap.com/docs/5.0/examples/starter-template/">

  <!-- Bootstrap core CSS -->
  <link href="https://getbootstrap.com/docs/5.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

  <!-- Favicons -->
  <link rel="apple-touch-icon" href="/docs/5.0/assets/img/favicons/apple-touch-icon.png" sizes="180x180">
  <link rel="icon" th:href="@{/dist/img/tazkia2.png}" sizes="32x32" type="image/png">
  <link rel="icon" th:href="@{/dist/img/tazkia2.png}" sizes="16x16" type="image/png">
  <link rel="manifest" href="/docs/5.0/assets/img/favicons/manifest.json">
  <link rel="mask-icon" href="/docs/5.0/assets/img/favicons/safari-pinned-tab.svg" color="#7952b3">
  <link rel="stylesheet" th:href="@{/bower_components/font-awesome/css/font-awesome.min.css}">
  <link rel="icon" th:href="@{/dist/img/tazkia2.png}">
  <meta name="theme-color" content="#7952b3">


  <style>
    .bd-placeholder-img {
      font-size: 1.125rem;
      text-anchor: middle;
      -webkit-user-select: none;
      -moz-user-select: none;
      user-select: none;
    }

    @media (min-width: 768px) {
      .bd-placeholder-img-lg {
        font-size: 3.5rem;
      }
    }
  </style>


  <!-- Custom styles for this template -->
  <link href="https://getbootstrap.com/docs/5.0/examples/starter-template/starter-template.css" rel="stylesheet">
</head>
<body>

<div class="col-lg-8 mx-auto p-3 py-md-5">
  <header class="d-flex align-items-center pb-3 mb-5 border-bottom">
<!--    <a href="/" class="d-flex align-items-center text-dark text-decoration-none">-->
<!--      <img th:src="@{/dist/img/heade_hris.png}" width="100" class="me-2" viewBox="0 0 118 94" role="img"><title>Bootstrap</title><path fill-rule="evenodd" clip-rule="evenodd" d="M24.509 0c-6.733 0-11.715 5.893-11.492 12.284.214 6.14-.064 14.092-2.066 20.577C8.943 39.365 5.547 43.485 0 44.014v5.972c5.547.529 8.943 4.649 10.951 11.153 2.002 6.485 2.28 14.437 2.066 20.577C12.794 88.106 17.776 94 24.51 94H93.5c6.733 0 11.714-5.893 11.491-12.284-.214-6.14.064-14.092 2.066-20.577 2.009-6.504 5.396-10.624 10.943-11.153v-5.972c-5.547-.529-8.934-4.649-10.943-11.153-2.002-6.484-2.28-14.437-2.066-20.577C105.214 5.894 100.233 0 93.5 0H24.508zM80 57.863C80 66.663 73.436 72 62.543 72H44a2 2 0 01-2-2V24a2 2 0 012-2h18.437c9.083 0 15.044 4.92 15.044 12.474 0 5.302-4.01 10.049-9.119 10.88v.277C75.317 46.394 80 51.21 80 57.863zM60.521 28.34H49.948v14.934h8.905c6.884 0 10.68-2.772 10.68-7.727 0-4.643-3.264-7.207-9.012-7.207zM49.948 49.2v16.458H60.91c7.167 0 10.964-2.876 10.964-8.281 0-5.406-3.903-8.178-11.425-8.178H49.948z" fill="currentColor"></path></svg>-->
<!--      <span class="fs-4">HRIS Institut Agama Islam Tazkia</span>-->
<!--    </a>-->
    <img th:src="@{/dist/img/header_hris.png}" width="100%">
  </header>

  <main>
    <h1>Human Resource Information System</h1>
    <div class="row g-5">
      <p class="fs-5 col-md-8">
        HRIS stands for Human Resources Information System. The HRIS is a system that is used to collect and store data on an organization’s employees.

        In most cases, an HRIS encompasses the basic functionalities needed for end-to-end Human Resources Management (HRM). It is a system for recruitment, performance management, learning & development, and more.

        An HRIS is also known as HRIS software. This is a bit confusing as it implies that different systems can have different software running on them. However, this is not the case. The HRIS is, in essence, an HR software package.

        The HRIS can either run on the company’s own technical infrastructure, or, more common nowadays, be cloud-based. This means that the HR software is running outside of the company’s premises, making it much easier to update.
      </p>

      <p class="col-md-4">
        <img th:src="@{/dist/icons/participant.png}" width="100%">
        <br>
        <br>

        <a th:href="@{/oauth2/authorization/google}" class="btn btn-danger btn-lg px-4 btn-block" type="submit" style="width: 100%;"><i class="fa fa-google-plus"></i> Sign in with Google</a>
      </p>
    </div>

<!--    <div class="mb-5">-->
<!--      <a th:href="@{/oauth2/authorization/google}" class="btn btn-danger btn-lg px-4" type="submit"><i class="fa fa-google-plus"></i> Sign in with Google</a>-->
<!--&lt;!&ndash;      <a th:href="@{/oauth2/authorization/google}" class="w-100 btn btn-lg btn-danger" type="submit"><i class="fa fa-google-plus"></i> Sign in</a>&ndash;&gt;-->
<!--    </div>-->

    <hr class="col-3 col-md-12 mb-5">

    <div class="row g-5">
      <div class="col-md-6">
        <h2>Job Vacancy</h2>
        <p>No List.</p>
<!--        <ul class="icon-list">-->
<!--          <li><a href="https://github.com/twbs/bootstrap-npm-starter" rel="noopener" target="_blank">Bootstrap npm starter</a></li>-->
<!--          <li class="text-muted">Bootstrap Parcel starter (coming soon!)</li>-->
<!--        </ul>-->
      </div>

      <div class="col-md-6">
        <h2>Internship</h2>
        <p>No List.</p>
<!--        <ul class="icon-list">-->
<!--          <li><a href="/docs/5.0/getting-started/introduction/">Bootstrap quick start guide</a></li>-->
<!--          <li><a href="/docs/5.0/getting-started/webpack/">Bootstrap Webpack guide</a></li>-->
<!--          <li><a href="/docs/5.0/getting-started/parcel/">Bootstrap Parcel guide</a></li>-->
<!--          <li><a href="/docs/5.0/getting-started/build-tools/">Contributing to Bootstrap</a></li>-->
<!--        </ul>-->
      </div>
    </div>
  </main>
  <footer class="pt-5 my-5 text-muted border-top">
    Copyright &middot; &copy; 2021 tazkia.ac.id
  </footer>
</div>


<script src="/docs/5.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>


</body>
</html>
